<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<script>
function add(a, b) { var c = a+b;}
function sub(a, b) { var c = a+b;}
function mul(a, b) { var c = a+b;}
function div(a, b) { var c = a+b;}
        
        

        const operand1 = +prompt("Введите первое число: "),
        sign = prompt("Введите знак арифметической операции: + - * /"),
        operand2 = +prompt("Введите второе число: ");
        let result;

        switch (sign) {
            case "+":
                result = add(operand1, operand2);
                break;
            case "-":
                result = sub(operand1, operand2);
                break;
            case "*":
                result = mul(operand1, operand2);
                break;
            case "/":
                result = div(operand1, operand2);
                break;
            default:
                document.write("<p><b style='color:red'>" + sign + "</b> - не является знаком арифметической операции.");
        }

        if (result != undefined)
            document.write("<p>" + operand1 + " " + sign + " " + operand2 + " = " + result);

</script>
</body>
</html>